Activity log for bug #308527

Date Who What changed Old value New value Message
2008-12-16 11:15:40 Jeroen T. Vermeulen bug added bug
2008-12-16 11:16:04 Jeroen T. Vermeulen rosetta: status New Triaged
2008-12-16 11:16:04 Jeroen T. Vermeulen rosetta: assignee henninge
2008-12-16 11:16:04 Jeroen T. Vermeulen rosetta: importance Undecided High
2008-12-16 11:16:04 Jeroen T. Vermeulen rosetta: statusexplanation
2008-12-16 11:16:04 Jeroen T. Vermeulen rosetta: milestone 2.2.1
2009-01-09 10:47:53 Henning Eggers rosetta: status Triaged In Progress
2009-01-23 15:49:39 Henning Eggers rosetta: status In Progress Fix Committed
2009-01-23 15:49:39 Henning Eggers rosetta: statusexplanation Fixed in RF 7649.
2009-01-29 10:41:18 Henning Eggers rosetta: status Fix Committed Fix Released
2009-01-29 10:41:18 Henning Eggers rosetta: statusexplanation Fixed in RF 7649.